menu-settings:
  name: 'Декоративные блоки'
  rows: 6
  command: 'shopdecor'
1:
  COMMAND: 'console:give {player} 6 8'
  PRICE: 100.0
  NAME: '&bСаженец дуба'
  LORE:
    - '&f100 монеток за 8 шт.'
  ID: '6, 8'
  POSITION-X: 1
  POSITION-Y: 1
  KEEP-OPEN: true
2:
  COMMAND: 'console:give {player} 6:1 8'
  PRICE: 100.0
  NAME: '&bСаженец ели'
  LORE:
    - '&f100 монеток за 8 шт.'
  ID: '6:1, 8'
  POSITION-X: 2
  POSITION-Y: 1
  KEEP-OPEN: true
3:
  COMMAND: 'console:give {player} 6:2 8'
  PRICE: 100.0
  NAME: '&bСаженец березы'
  LORE:
    - '&f100 монеток за 8 шт.'
  ID: '6:2, 8'
  POSITION-X: 3
  POSITION-Y: 1
  KEEP-OPEN: true
4:
  COMMAND: 'console:give {player} 6:3 8'
  PRICE: 100.0
  NAME: '&bСаженец тропического дерева'
  LORE:
    - '&f100 монеток за 8 шт.'
  ID: '6:3, 8'
  POSITION-X: 4
  POSITION-Y: 1
  KEEP-OPEN: true
5:
  COMMAND: 'console:give {player} 6:4 8'
  PRICE: 100.0
  NAME: '&bСаженец акации'
  LORE:
    - '&f100 монеток за 8 шт.'
  ID: '6:4, 8'
  POSITION-X: 5
  POSITION-Y: 1
  KEEP-OPEN: true
6:
  COMMAND: 'console:give {player} 6:5 8'
  PRICE: 100.0
  NAME: '&bСаженец темного дуба'
  LORE:
    - '&f100 монеток за 8 шт.'
  ID: '6:5, 8'
  POSITION-X: 6
  POSITION-Y: 1
  KEEP-OPEN: true
7:
  COMMAND: 'console:give {player} 30 8'
  PRICE: 500.0
  NAME: '&bПаутина'
  LORE:
    - '&f500 монеток за 8 шт.'
  ID: '30, 8'
  POSITION-X: 7
  POSITION-Y: 1
  KEEP-OPEN: true
8:
  COMMAND: 'console:give {player} 31:2 16'
  PRICE: 150.0
  NAME: '&bПапоротник'
  LORE:
    - '&f150 монеток за 16 шт.'
  ID: '31:2, 16'
  POSITION-X: 8
  POSITION-Y: 1
  KEEP-OPEN: true
9:
  COMMAND: 'console:give {player} 32 16'
  PRICE: 150.0
  NAME: '&bМертвый куст'
  LORE:
    - '&f150 монеток за 16 шт.'
  ID: '32, 16'
  POSITION-X: 9
  POSITION-Y: 1
  KEEP-OPEN: true
10:
  COMMAND: 'console:give {player} 37 16'
  PRICE: 200.0
  NAME: '&bОдуванчик'
  LORE:
    - '&f200 монеток за 16 шт.'
  ID: '37, 16'
  POSITION-X: 1
  POSITION-Y: 2
  KEEP-OPEN: true
11:
  COMMAND: 'console:give {player} 38 16'
  PRICE: 250.0
  NAME: '&bМак'
  LORE:
    - '&f250 монеток за 16 шт.'
  ID: '38, 16'
  POSITION-X: 2
  POSITION-Y: 2
  KEEP-OPEN: true
12:
  COMMAND: 'console:give {player} 38:1 16'
  PRICE: 300.0
  NAME: '&bСиняя архидея'
  LORE:
    - '&f300 монеток за 16 шт.'
  ID: '38:1, 16'
  POSITION-X: 3
  POSITION-Y: 2
  KEEP-OPEN: true
13:
  COMMAND: 'console:give {player} 38:2 16'
  PRICE: 300.0
  NAME: '&bЛук'
  LORE:
    - '&f300 монеток за 16 шт.'
  ID: '38:2, 16'
  POSITION-X: 4
  POSITION-Y: 2
  KEEP-OPEN: true
14:
  COMMAND: 'console:give {player} 38:3 16'
  PRICE: 300.0
  NAME: '&bГолубой василек'
  LORE:
    - '&f300 монеток за 16 шт.'
  ID: '38:3, 16'
  POSITION-X: 5
  POSITION-Y: 2
  KEEP-OPEN: true
15:
  COMMAND: 'console:give {player} 38:4 16'
  PRICE: 300.0
  NAME: '&bКрасный тюльпан'
  LORE:
    - '&f300 монеток за 16 шт.'
  ID: '38:4, 16'
  POSITION-X: 6
  POSITION-Y: 2
  KEEP-OPEN: true
16:
  COMMAND: 'console:give {player} 38:5 16'
  PRICE: 300.0
  NAME: '&bОранжевый тюльпан'
  LORE:
    - '&f300 монеток за 16 шт.'
  ID: '38:5, 16'
  POSITION-X: 7
  POSITION-Y: 2
  KEEP-OPEN: true
17:
  COMMAND: 'console:give {player} 38:6 16'
  PRICE: 300.0
  NAME: '&bБелый тюльпан'
  LORE:
    - '&f300 монеток за 16 шт.'
  ID: '38:6, 16'
  POSITION-X: 8
  POSITION-Y: 2
  KEEP-OPEN: true
18:
  COMMAND: 'console:give {player} 38:7 16'
  PRICE: 300.0
  NAME: '&bОранжевый тюльпан'
  LORE:
    - '&f300 монеток за 16 шт.'
  ID: '38:7, 16'
  POSITION-X: 9
  POSITION-Y: 2
  KEEP-OPEN: true
19:
  COMMAND: 'console:give {player} 38:8 16'
  PRICE: 300.0
  NAME: '&bРомашка'
  LORE:
    - '&f300 монеток за 16 шт.'
  ID: '38:8, 16'
  POSITION-X: 1
  POSITION-Y: 3
  KEEP-OPEN: true
20:
  COMMAND: 'console:give {player} 39 16'
  PRICE: 500.0
  NAME: '&bПоберезовик'
  LORE:
    - '&f500 монеток за 16 шт.'
  ID: '39, 16'
  POSITION-X: 2
  POSITION-Y: 3
  KEEP-OPEN: true
21:
  COMMAND: 'console:give {player} 40 16'
  PRICE: 700.0
  NAME: '&bМухомор'
  LORE:
    - '&f700 монеток за 16 шт.'
  ID: '40, 16'
  POSITION-X: 3
  POSITION-Y: 3
  KEEP-OPEN: true
22:
  COMMAND: 'console:give {player} 106 8'
  PRICE: 300.0
  NAME: '&bЛоза'
  LORE:
    - '&f300 монеток за 8 шт.'
  ID: '106, 8'
  POSITION-X: 4
  POSITION-Y: 3
  KEEP-OPEN: true
23:
  COMMAND: 'console:give {player} 111 16'
  PRICE: 300.0
  NAME: '&bКувшинка'
  LORE:
    - '&f300 монеток за 16 шт.'
  ID: '111, 16'
  POSITION-X: 5
  POSITION-Y: 3
  KEEP-OPEN: true
24:
  COMMAND: 'console:give {player} 50 64'
  PRICE: 2000.0
  NAME: '&bФакел'
  LORE:
    - '&f2000 монеток за 1 стак'
  ID: '50, 64'
  POSITION-X: 6
  POSITION-Y: 3
  KEEP-OPEN: true
25:
  COMMAND: 'console:give {player} 89 32'
  PRICE: 3000.0
  NAME: '&bСветящийся камень'
  LORE:
    - '&f3000 монеток за 32 шт.'
  ID: '89, 32'
  POSITION-X: 7
  POSITION-Y: 3
  KEEP-OPEN: true
26:
  COMMAND: 'console:give {player} 91 8'
  PRICE: 500.0
  NAME: '&bСветильник Джека'
  LORE:
    - '&f500 монеток за 8 шт.'
  ID: '91, 8'
  POSITION-X: 8
  POSITION-Y: 3
  KEEP-OPEN: true
27:
  COMMAND: 'console:give {player} 169 32'
  PRICE: 10000.0
  NAME: '&bЛампа №1'
  LORE:
    - '&f10000 монеток за 32 шт.'
  ID: '169, 32'
  POSITION-X: 9
  POSITION-Y: 3
  KEEP-OPEN: true
28:
  COMMAND: 'console:give {player} 123 32'
  PRICE: 6000.0
  NAME: '&bЛампа №2'
  LORE:
    - '&f6000 монеток за 32 шт.'
  ID: '123, 32'
  POSITION-X: 1
  POSITION-Y: 4
  KEEP-OPEN: true
29:
  COMMAND: 'console:give {player} 54 16'
  PRICE: 200.0
  NAME: '&bСундук'
  LORE:
    - '&f200 монеток за 16 шт.'
  ID: '54, 16'
  POSITION-X: 2
  POSITION-Y: 4
  KEEP-OPEN: true
30:
  COMMAND: 'console:give {player} 58 1'
  PRICE: 70.0
  NAME: '&bВерстак'
  LORE:
    - '&f200 монеток за 1 шт.'
  ID: '58, 1'
  POSITION-X: 3
  POSITION-Y: 4
  KEEP-OPEN: true
31:
  COMMAND: 'console:give {player} 61 4'
  PRICE: 200.0
  NAME: '&bПечь'
  LORE:
    - '&f200 монеток за 4 шт.'
  ID: '61, 4'
  POSITION-X: 4
  POSITION-Y: 4
  KEEP-OPEN: true
32:
  COMMAND: 'console:give {player} 65 32'
  PRICE: 400.0
  NAME: '&bЛестница'
  LORE:
    - '&f400 монеток за 32 шт.'
  ID: '65, 32'
  POSITION-X: 5
  POSITION-Y: 4
  KEEP-OPEN: true
33:
  COMMAND: 'console:give {player} 81 8'
  PRICE: 700.0
  NAME: '&bКактус'
  LORE:
    - '&f700 монеток за 8 шт.'
  ID: '81, 8'
  POSITION-X: 6
  POSITION-Y: 4
  KEEP-OPEN: true
34:
  COMMAND: 'console:give {player} 84 1'
  PRICE: 2000.0
  NAME: '&bПроигрыватель'
  LORE:
    - '&f2000 монеток за 1 шт.'
  ID: '84, 1'
  POSITION-X: 7
  POSITION-Y: 4
  KEEP-OPEN: true
35:
  COMMAND: 'console:give {player} 113 32'
  PRICE: 4000.0
  NAME: '&bАдский забор'
  LORE:
    - '&f4000 монеток за 32 шт.'
  ID: '113, 32'
  POSITION-X: 8
  POSITION-Y: 4
  KEEP-OPEN: true
36:
  COMMAND: 'console:give {player} 85 32'
  PRICE: 400.0
  NAME: '&bДубовый забор'
  LORE:
    - '&f400 монеток за 32 шт.'
  ID: '85, 32'
  POSITION-X: 9
  POSITION-Y: 4
  KEEP-OPEN: true
37:
  COMMAND: 'console:give {player} 188 32'
  PRICE: 400.0
  NAME: '&bЕловый забор'
  LORE:
    - '&f400 монеток за 32 шт.'
  ID: '188, 32'
  POSITION-X: 1
  POSITION-Y: 5
  KEEP-OPEN: true
38:
  COMMAND: 'console:give {player} 189 32'
  PRICE: 400.0
  NAME: '&bБерезовый забор'
  LORE:
    - '&f400 монеток за 32 шт.'
  ID: '189, 32'
  POSITION-X: 2
  POSITION-Y: 5
  KEEP-OPEN: true
39:
  COMMAND: 'console:give {player} 190 32'
  PRICE: 400.0
  NAME: '&bЗабор из тропического дерева'
  LORE:
    - '&f400 монеток за 32 шт.'
  ID: '190, 32'
  POSITION-X: 3
  POSITION-Y: 5
  KEEP-OPEN: true
40:
  COMMAND: 'console:give {player} 191 32'
  PRICE: 400.0
  NAME: '&bЗабор из темного дуба'
  LORE:
    - '&f400 монеток за 32 шт.'
  ID: '191, 32'
  POSITION-X: 4
  POSITION-Y: 5
  KEEP-OPEN: true
41:
  COMMAND: 'console:give {player} 192 32'
  PRICE: 400.0
  NAME: '&bЗабор из акации'
  LORE:
    - '&f400 монеток за 32 шт.'
  ID: '192, 32'
  POSITION-X: 5
  POSITION-Y: 5
  KEEP-OPEN: true
42:
  COMMAND: 'console:give {player} 116 1'
  PRICE: 15000.0
  NAME: '&bСтол зачарования'
  LORE:
    - '&f15000 монеток за 1 шт.'
  ID: '116, 1'
  POSITION-X: 6
  POSITION-Y: 5
  KEEP-OPEN: true
43:
  COMMAND: 'console:give {player} 130 2'
  PRICE: 15000.0
  NAME: '&bСундук эндера'
  LORE:
    - '&f15000 монеток за 2 шт.'
  ID: '130, 2'
  POSITION-X: 7
  POSITION-Y: 5
  KEEP-OPEN: true
44:
  COMMAND: 'console:give {player} 145 2'
  PRICE: 3000.0
  NAME: '&bНаковальня'
  LORE:
    - '&f3000 монеток за 2 шт.'
  ID: '145, 2'
  POSITION-X: 8
  POSITION-Y: 5
  KEEP-OPEN: true
45:
  COMMAND: 'console:give {player} 146 8'
  PRICE: 200.0
  NAME: '&bСундук-ловушка'
  LORE:
    - '&f200 монеток за 8 шт.'
  ID: '146, 8'
  POSITION-X: 9
  POSITION-Y: 5
  KEEP-OPEN: true
46:
  COMMAND: 'console:give {player} 389 8'
  PRICE: 200.0
  NAME: '&bРамка'
  LORE:
    - '&f300 монеток за 8 шт.'
  ID: '389, 8'
  POSITION-X: 1
  POSITION-Y: 6
  KEEP-OPEN: true
47:
  COMMAND: 'console:give {player} 175 16'
  PRICE: 500.0
  NAME: '&bПодсолнух'
  LORE:
    - '&f500 монеток за 16 шт.'
  ID: '175, 16'
  POSITION-X: 2
  POSITION-Y: 6
  KEEP-OPEN: true
48:
  COMMAND: 'console:give {player} 175:1 16'
  PRICE: 500.0
  NAME: '&bСирень'
  LORE:
    - '&f500 монеток за 16 шт.'
  ID: '175:1, 16'
  POSITION-X: 3
  POSITION-Y: 6
  KEEP-OPEN: true
49:
  COMMAND: 'console:give {player} 175:4 16'
  PRICE: 700.0
  NAME: '&bРоза'
  LORE:
    - '&f700 монеток за 16 шт.'
  ID: '175:4, 16'
  POSITION-X: 4
  POSITION-Y: 6
  KEEP-OPEN: true
50:
  COMMAND: 'console:give {player} 175:5 16'
  PRICE: 650.0
  NAME: '&bПион'
  LORE:
    - '&f650 монеток за 16 шт.'
  ID: '175:5, 16'
  POSITION-X: 5
  POSITION-Y: 6
  KEEP-OPEN: true
51:
  COMMAND: 'console:give {player} 321 4'
  PRICE: 300.0
  NAME: '&bКартина'
  LORE:
    - '&f300 монеток за 4 шт.'
  ID: '321, 4'
  POSITION-X: 6
  POSITION-Y: 6
  KEEP-OPEN: true
52:
  COMMAND: 'console:give {player} 425:15 4'
  PRICE: 500.0
  NAME: '&bБелое знамя'
  LORE:
    - '&f500 монеток за 4 шт.'
  ID: '425:15, 4'
  POSITION-X: 7
  POSITION-Y: 6
  KEEP-OPEN: true
53:
  COMMAND: 'console:give {player} 355 2'
  PRICE: 700.0
  NAME: '&bКровать'
  LORE:
    - '&f700 монеток за 2 шт.'
  ID: '355, 2'
  POSITION-X: 8
  POSITION-Y: 6
  KEEP-OPEN: true
54:
  COMMAND: 'open:shop.yml'
  NAME: '&cНазад'
  ID: '76'
  POSITION-X: 9
  POSITION-Y: 6